## language-pack-touch-sv 14.10+20141020

=== debian/changelog ===
language-pack-touch-sv (1:14.10+20141020) utopic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 21 Oct 2014 12:45:00 +0000
