## language-pack-touch-sv 16.04+20160103

=== debian/changelog ===
language-pack-touch-sv (1:16.04+20160103) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 04 Jan 2016 11:25:00 +0000

language-pack-touch-sv (1:16.04+20151227) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 28 Dec 2015 11:21:38 +0000

language-pack-touch-sv (1:16.04+20151220) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 21 Dec 2015 11:22:30 +0000

language-pack-touch-sv (1:16.04+20151213) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 14 Dec 2015 11:17:38 +0000

language-pack-touch-sv (1:16.04+20151206) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Mon, 07 Dec 2015 11:13:36 +0000

language-pack-touch-sv (1:16.04+20151129) xenial; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 01 Dec 2015 13:32:33 +0000

language-pack-touch-sv (1:16.04+20151122) xenial; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 22 Nov 2015 19:43:32 +0000
